
.personal input,.personal select { font-size: 10; }
.personal A{ color: blue;cursor:pointer; }
.personal td{padding:3px;}
.personal .content { color: black; font-family: Tahoma, sans-serif; font-size: 12px; }
.personal .create, .personal .add, .personal .properties, .personal .convert, .personal .view { color: black; font-family: Tahoma, sans-serif; font-size: 11px; }
.delete { color: red; font-family: Tahoma, sans-serif; font-size: 11px; }
.personal .hidden { color: lightblue; }
.personal .visible { color: blue; }
.personal .descr { font-weight: bold; font-size: 13px; }
.cur1, .cur2 {font-size:14px;word-wrap: normal}
.cur1{color:#0a0;font-weight:bold;}
.cur2{color:#bbb;cursor:pointer;}
.cur3{color:#b00;;cursor:pointer;}
.imgDown img{height:auto;max-width:400px; }

.clearfix {
overflow: auto; width: 100%;
}
.personal .properties img{padding-right:4px;}
.personal .comment{width:100%;border-collapse: collapse;font-family: Tahoma, sans-serif; font-size: 11px;}
.personal .comment td{border:#eee 1px solid;border-bottom:#aaa 1px solid;padding:5px;margin:0;valign:top;}
.personal .invert, .personal table .invert td{background-color:#777; color:#fff;}
.personal .invert a, .personal table .invert td a, .personal .invert a:hover{color:#fff;}
.personal td{vertical-align:top;}
.personal fieldset{border:#aaa solid 1px;}
.fotogal {
     display: block;
     padding-bottom:10px;
     padding-left:10px;
/*     border-top: #aaa dotted 1px;     */
}
.imgfotogal{    
     display: block;
	position:relative;
	top:0;
	left:0;
     width: 145px;
     height: 101px;    
     overflow:hidden;
     margin: 6px 5px;
     border: #aaa solid 1px;
     float: left;
}
.imgfotogal .ctext{
	display:block;
	position:absolute;
	top:1px;
	left:150px;
	cursor: pointer;
	z-index:50;
	width:190px;
	height:98px;
	}
.imgfotogal .ctext textarea{
	height:98px;
	width:193px;}
	
.imgfotogal .imgr{
     display: block;
     width: 143px;
     height: 98px;
     margin: 1px;
     overflow:hidden;
/*     border:#aaf solid 1px;*/
}
.imgfotogal .imgr img {
     width: 143px;
     height: auto;    
     min-height:104px;
     border: none;
     padding: none;
}
.imgdel{    
    display: block;
	position:absolute;
	bottom:4px;
	left:112px;
	cursor: pointer;
	z-index:50;
	border:1px #f00 solid;
}
.imgdel img{
	border:2px #fff solid;
	width:24px;
	height:24px;
} 

.imgtoleft{    
    display: block;
	position:absolute;
	top:1px;
	left:1px;
	cursor: pointer;
	z-index:50;
	/*border:1px #f00 solid;*/
}
.imgtoleft img, .imgtoright img{
	/*border:1px #fff solid;*/
	width:25px;
	height:17px;
} 

.imgtoright{    
    display: block;
	position:absolute;
	top:1px;
	left:118px;
	cursor: pointer;
	z-index:50;
	/*border:1px #f00 solid;*/
}

.showtext{    
    display: block;
	position:absolute;
	bottom:4px;
	left:4px;
	cursor: pointer;
	z-index:50;
}
.showtext img{
	border:2px #fff solid;
	width:24px;
	height:24px;
} 
#cke_contents_text textarea{word-wrap: break-word !important;}